Bug 165184 - [PATCH] devel/p5-Git-PurePerl: add misisng DEPENDS
Summary: [PATCH] devel/p5-Git-PurePerl: add misisng DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-15 18:20 UTC by Steve Wills
Modified: 2012-03-05 03:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-Git-PurePerl-0.41_1.patch (1.17 KB, patch)
2012-02-15 18:20 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-02-15 18:20:09 UTC
see patch

Port maintainer (clsung@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-02-15 18:20:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2012-03-04 17:07:25 UTC
Responsible Changed
From-To: clsung->swills

timeout
Comment 3 Steve Wills freebsd_committer 2012-03-05 03:36:54 UTC
State Changed
From-To: open->closed

Committed.
Comment 4 dfilter service freebsd_committer 2012-03-05 03:37:01 UTC
swills      2012-03-05 03:36:47 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Git-PurePerl Makefile 
  Log:
  - Add missing DEPENDS
  - Bump PORTREVISION
  
  PR:             ports/165184
  Approved by:    maintainer timeout (clsung, > 2 weeks)
  
  Revision  Changes    Path
  1.9       +8 -4      ports/devel/p5-Git-PurePerl/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"